## libhitaki 0.2.1

=== meson_options.txt ===
option('doc',
  type: 'boolean',
  value: false,
  description: 'Generate API reference',
)
