=== debian/changelog ===
libhitaki (0.2.1-4) unstable; urgency=medium

  * debian/control
    - don't build-depend on gobject-introspection-bin (Closes: #1094622)

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Sun, 16 Feb 2025 17:00:01 +0900

libhitaki (0.2.1-3) unstable; urgency=medium

  * Update Standards-Version to 4.7.0
  * Solve stray-devhelp-documentation issue
  * Solve symbols-file-missing-build-depends-package-field issue
  * Solve gir-package-name-does-not-match issue
  * add gbp.conf for maintainer's convenience

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Sun, 15 Sep 2024 10:52:21 +0900

libhitaki (0.2.1-2) unstable; urgency=medium

  * Apply changes for auto-glib2.0 transitions, provided by Ubuntu distribution.

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Sun, 31 Mar 2024 16:45:24 +0900

libhitaki (0.2.1-1ubuntu1) noble; urgency=medium

  * Drop dependency on hard-code libglib dependency.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Mar 2024 22:57:27 +0100

libhitaki (0.2.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1061936)

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Fri, 16 Feb 2024 12:37:15 +0900

libhitaki (0.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Thu, 01 Feb 2024 22:53:34 +0900
