=== debian/control ===
Source: libhitaki
Section: libs
Priority: optional
Maintainer: Takashi Sakamoto <o-takashi@sakamocchi.jp>
Build-Depends: debhelper-compat (= 13),
    dh-sequence-gir,
    meson (>= 0.46.0),
    libglib2.0-dev (>= 2.44.0),
    gir1.2-gobject-2.0-dev,
    gobject-introspection,
    libgirepository1.0-dev (>= 1.32.1),
    python3-gi,
    gi-docgen (>= 2023.1)
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/alsa-project/libhitaki
Vcs-Browser: https://salsa.debian.org/debian/libhitaki/
Vcs-Git: https://salsa.debian.org/debian/libhitaki.git

Package: libhitaki0
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
Multi-Arch: same
Description: Library to operate ALSA HwDep device for ALSA firewire stack
 Libhitaki is a shared library to operate ALSA HwDep character device for
 audio and music unit in IEEE 1394 bus.

Package: gir1.2-hitaki-0.0
Section: introspection
Architecture: linux-any
Depends: ${misc:Depends}, ${gir:Depends},
    libhitaki0 (= ${binary:Version}),
Multi-Arch: same
Description: GObject introspection data for libhitaki0
 This package contains introspection data for libhitaki0. It can be
 used by packages using the GIRepository format to generate dynamic
 bindings, or it can be used by interpreters understanding the
 GIReporsitory format to libhitaki0.

Package: libhitaki-dev
Section: libdevel
Architecture: linux-any
Depends: ${misc:Depends},
    ${gir:Depends},
    libhitaki0 (= ${binary:Version}),
    libglib2.0-dev (>= 2.44.0),
    libgirepository1.0-dev (>= 1.32.1),
    gir1.2-hitaki-0.0 (= ${binary:Version})
Provides: ${gir:Provides}
Description: Library to operate ALSA HwDep device for ALSA firewire stack (development files)
 Libhitaki is a shared library to operate ALSA HwDep character device for
 audio and music unit in IEEE 1394 bus.
 This package contains development files including C headers and
 XML data for GIRepository.
